﻿
body { margin:0px; padding:0px;  font-family:robotoregular; font-size:14px;   }
h1, h2, h3, h4, h5,p { font-weight:normal !important; line-height:100%; margin:0px; padding:0px;color:#8e8b80;}
h2, h3 { font-family:robotomedium; margin-bottom:20px; font-size:26px;} 
#container { width:1024px; height:768px;  position:absolute;left:0px; top:0px; overflow:hidden;}

p { line-height:130%; font-family:'Roboto Slab'; margin:0px 0px 15px 0px; font-size:14px; }
.text-right { text-align:right;}

.clear { clear:both;}
.abstand10 { height:10px;}
.klein {font-family:robotoregular; font-size:12px !important;}
#header { position:relative; left:35px; top:28px; color:#b7b4a5;  }
#header .overline { font-size:16px; text-transform:uppercase; font-family:robotomedium; }
#header h2 { font-size:32px; text-transform:uppercase; font-family:robotoblack; letter-spacing:1px;  }

#inhalt {  position:relative; margin:50px 25px 0px 35px;}
    #inhalt p { color:#8e8b80; font-size:17px; margin:20px 0px 0px 0px;}
    #inhalt.schmal { width:40%;  }
    #inhalt h2{ margin: 0px 0px 10px 0px; padding:0px; font-size:18px; color:#fff; font-size:20px; font-family:'Roboto Slab';}
    #inhalt h3 { margin: 0px 0px 10px 0px; padding:0px; font-size:18px; color:#fff; font-size:20px; font-family:'Roboto Slab';}
    #inhalt h4 { margin: 0px 0px 10px 0px; padding:0px; font-size:20px; color:#fff;}
    
    .punkt {float:right;margin-top:3px; margin-right:15px;}
    .punkt i {float:right;margin-top:13px; margin-right:15px; color:firebrick;}


.hidden { display:none;}

#zurueckZumInhalt { position:absolute;top:25px; right:35px; z-index:999999; color:#fff; font-size:17px;}
#zurueckZumInhalt a { color:#fff; text-decoration:none;}


#Bauchbinde { position: absolute; z-index: 9999; left:  340px; top: 30px;}    

    #Bauchbinde #VBeschreibung { color: #fff; font-size:17px; line-height:20px; font-family:robotomedium;  }
    #Bauchbinde h2 { font-size:17px; font-family:robotomedium;  color:#fff; margin:0px 0px 3px 0px ; padding:0px;}
    #Bauchbinde p { font-size:12px; font-family:robotoregular;  color:#fff; margin:0px 0px 5px 0px ; padding:0px;}

#Bauchbinde h2.schwarz,#Bauchbinde p.schwarz{ color:#000;}    


#homeImInhalt {height:60px; background-color:#000000; text-align:right;}
#homeImInhalt div {padding: 15px 20px 20px 20px; }
#homeImInhalt a {color:#fff; text-decoration:none;font-size:20px; }


#M2 .col { padding: 15px 0px 5px 0px !important; clear:both; cursor:pointer;}
#M2 .col img { float:left; margin-right:10px;width:80px;}
#M2 .btn { margin: 0px 10px 0px 0px; color:firebrick; }
#M2 .col.eingerueckt { padding-left:0px !important;}
#M2 .col.eng { padding: 5px 0px 5px 0px !important;}

.btn { cursor:pointer;}

#M1 {position: absolute; z-index: 2; bottom: -443px; background-color: #fffcf1;  padding:20px 25px 20px 25px;}

#M2 h2 { margin-left:18px;margin-top:38px;}

.grid5 p { color:#fff !important;}
.grid5 { margin-left:2.5%; color:#fff !important;}
.grid5 .col { position:relative; width:18.3%; float:left;margin-right:1.5%; background-color:#b7b4a5; height:400px; color:#fff;}
    .grid5 .col.last { margin-right:0px;}
.grid5 .col .overline {font-size:11px; text-transform:uppercase;padding:0px 10px 0px 10px; color:#66625d }
.grid5 .col h3 {font-size:18px; padding:0px 10px 15px 10px; color:#fff !important;}
    .grid5 .col .bild { overflow:hidden; height:auto; margin-bottom:5px;}
    .grid5 .col .bild img { height:100%;}
    .grid5 .col p { padding:0px 5px 0px 10px; font-size:14px; }

#M2 {position: absolute; z-index: 2; right: 0px;top:0px; width:550px; background-color: #fffcf1; height:768px;padding-top:0px;}
    #M2 .overline {font-size:11px; text-transform:uppercase;padding:0px 10px 0px 20px; color:#8e8b80   }
    #M2  h3 {font-size:18px; padding:0px 10px 5px 20px; }
    #M2  p { padding:0px 5px 0px 20px; font-size:14px; }
    #M2 .col { border-top:1px solid #b7b4a5; padding-bottom:0px; padding-top:5px; }
    /*#M2 .col:first-child { border:none;}*/
#M2.eingeklappt { right: -550px;}

#M2 p.overline {padding-top:10px !important;}
#M2 h2 {margin-top:0px; padding-top:0px;}

#ZeigeM1 {position: absolute;   top: -80px; height: 70px; width: 50px; right: 20px; padding-left:10px; }
#ZeigeM1 i {position:absolute; left:10px; top:0px; font-size:90px; color:#fff;}
 
#ZeigeM2 {position: absolute;  left: -50px; height: 70px; width: 40px; top: -10px;  padding-left:10px; }
#ZeigeM2 i {position:absolute; left:10px; top:0px; font-size:80px; color:#fffcf1;}
 

#play-button{  display:none; height: 128px; left: 51%; margin: -64px 0px 0px -64px; position: absolute; top: 50%; width: 128px;z-index: 1; }
#play-button:before{ font-family:FontAwesome; content:'\f144';font-size:130px; color:#fffcf1; }

#pause-button{height: 50px;left: 18px;margin: 0px;position: absolute;bottom: 20px;width: 128px;z-index: 1; }
#pause-button:before{  font-family:FontAwesome; content:'\f04c';font-size:50px; color:#fffcf1;}

.btn { float:right; margin-right:15px;margin-top:10px;  text-decoration:none;font-size:11px; font-family:robotobold; text-transform:uppercase; padding:2px 7px 2px 7px; background-color:#8e8b80; color:#fff; border-radius:5px; }

.col.weiter  { padding-right:50px;}
.col.weiter:before  { font-family:FontAwesome; content:'\f105'; font-size:70px; color: #8e8b80;  position: absolute;margin-top:-10px;  right: 10px; }

.colorWhite p, .colorWhite h2, .colorWhite span{color:#FFFCF1!important; }